Subject: Ticket Assigned - need escalation
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 28 Dec 2020 02:56:30 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation viktoria keys                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  viktoria keys Bot:  Hi Viktoria Keys ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8223529121 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96550117624 Bot:  Please wait while we transfer you to an agent Customer:  WhatsApp only Agent:  Hi Viktoria, Agent:  Thank you for contacting us. My name is Manish, How may I help you? Customer:  Hello , I would like to know the exact date when my order will arrive Customer:  It’s under delivery since morning  22 of December Customer:  But still not delivered Agent:  Please allow us few mins so that we can check the details for you Customer:  Thank you Agent:  Thank you for your patience. Agent:  We can see that the delivery of this order has taken longer than our normal delivery time, and We are really very sorry for this delay. We know that you’ve been waiting for it. It should be with you soon. Agent:  We apologise for the inconvenience caused to you. Agent:  Please be assured that we have informed the courier team to deliver the shipment on priority Agent:  Please let us know if you have any other query. Customer:  So no exact day ? Agent:  Kindly note that we can not assist you with the exact date however we can inform the courier team to expedite the delivery. Customer:  I see Customer:  Thank you for help Agent:  It was a pleasure assisting you. Thank you for shopping with us and have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Viktoria Keys ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8223529121 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Viktoria, Agent:  Thank you for contacting us. My name is Manish, How may I help you? Agent:  We apologise for the delayed response and the inconvenience caused to you. Customer:  Good morning , I ordered online 21 of December and my order still not arrived Agent:  We can see that the delivery of this order has taken longer than our normal delivery time, and We are really very sorry for this delay. We know that you’ve been waiting for it. It should be with you soon. Agent:  Please be assured that we have informed the courier team to deliver the shipment on priority Agent:  Please let us know if you have any other query. Customer:  Same answer as before not helpful Agent:  We can understand your disappointment here. Agent:  Please be rest assured we will try our best to get it delivered at the earliest. Agent:  It was a pleasure assisting you. Thank you for shopping with us and have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Viktoria Keys ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8223529121 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:24 PM, 27th Dec                   Mohamed                   Hi Viktoria, Thank you for contacting us. How may I help you?           02:28 PM, 27th Dec                     viktoria keys                    I received email that my number and address needs update , this number for contact +96569305864 Mangaf block 5 street 28 building K apartment 7   Warba  beach resort           02:29 PM, 27th Dec                   Mohamed                   May I request you to please stay on-hold while I retrieve the information.            02:32 PM, 27th Dec                   Mohamed                   Do you have any order with us           02:33 PM, 27th Dec                     viktoria keys                    Yes pls , can it be delivered today ?           02:33 PM, 27th Dec                     viktoria keys                    8223529121My order number           02:34 PM, 27th Dec                   Mohamed                   we will raise the issue to the concern team so they update the information to the courier team           02:36 PM, 27th Dec                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           02:37 PM, 27th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1924473